﻿/*
SharePoint 2010 CSS Reset v0.1
by Kyle Schaeffer
http://kyleschaeffer.com/sharepoint/css-reset/
*/
.s4-title h1 a,.s4-title h2 a,.s4-tn li.static > .menu-item,.ms-WPBody a:link,.link-item a,.link-item a:link,.s4-ql ul.root > li > .menu-item,.s4-qlheader,.s4-ql a.selected,.s4-ql ul.root ul > li > a,.ms-menutoolbar td a,a.ms-addnew,.ms-ltviewselectormenuheader .ms-viewselector a,.ms-ltviewselectormenuheader .ms-viewselectorhover a,.ms-vb a:link,.ms-vb2 a:link,.ms-vb-user a:link,.ms-linksection-level1 ul li a,.ms-WPTitle a{color:#2f7799;text-decoration:none;}.ms-WPBody a:visited,.link-item a:visited,.s4-qlheader:visited,a.ms-addnew:visited,.ms-ltviewselectormenuheader .ms-viewselector a:visited,.ms-ltviewselectormenuheader .ms-viewselectorhover a:visited,.ms-vb a:visited,.ms-vb2 a:visited,.ms-vb-user a:visited,.ms-linksection-level1 ul li a:visited{color:#2f7799;text-decoration:none;}.s4-title h1 a:hover,.s4-title h2 a:hover,.s4-tn li.static > a:hover,.s4-toplinks .s4-tn a.selected:hover,.ms-WPBody a:hover,.link-item a:hover,.s4-ql ul > li > a:hover,.s4-ql ul.root > li > a:hover,.s4-qlheader:hover,.ms-rtestate-field a:hover,.s4-ql ul.root ul > li > a:hover,.ms-menutoolbar td a:hover,.ms-vh a:hover,.ms-vh2 a:hover,a.ms-addnew:hover,.ms-ltviewselectormenuheader .ms-viewselector a:hover,.ms-ltviewselectormenuheader .ms-viewselectorhover a:hover,a.ms-toolbar:hover,.ms-vh2-nofilter a:hover,.ms-vh2-nofilter-notextalign a:hover,.ms-vb a:hover,.ms-vb2 a:hover,.ms-vb-user a:hover,.ms-linksection-level1 ul li a:hover,.ms-propertysheet a:hover,.ms-sectionheader a:hover,.ms-disc a:hover{color:#D27F07;text-decoration:none;}.link-item a:active,a.ms-addnew:active,.ms-ltviewselectormenuheader .ms-viewselector a:active,.ms-ltviewselectormenuheader .ms-viewselectorhover a:active,.ms-vb a:active,.ms-vb2 a:active,.ms-vb-user a:active,.ms-linksection-level1 ul li a:active{color:#a71228;text-decoration:none;}.s4-ql a.selected,.ms-viewlsts .ms-vb2 > a,.ms-addnew a,.ms-selectorlink a,.ms-selectorlink a:visited,.ms-navitem a:link{color:#2f7799!important;text-decoration:none!important;}.s4-ql a.selected:visited,.ms-viewlsts .ms-vb2 > a:visited,.ms-addnew a:visited,.ms-navitem a:visited{color:#2f7799!important;text-decoration:none!important;}.s4-ql a.selected:hover,.ms-viewlsts .ms-vb2 > a:hover,.ms-addnew a:hover,tr.s4-itm-hover a:hover,tr.ms-itmhover a:hover,.ms-selectorlink a:hover,.ms-navitem a:hover,.ms-WPTitle a:hover{color:#a71228!important;text-decoration:none!important;}.s4-ql a.selected:active,.ms-viewlsts .ms-vb2 > a:active,.ms-addnew a:active,.ms-navitem a:active{color:#a71228!important;text-decoration:none!important;}.ms-cui-ribbon,.ms-cui-menu,.ms-siteactionsmenuinner,.ms-siteactionsmenuhover,.ms-welcomeMenu,div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen,div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner,div.ms-MenuUIPopupBody.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div,.ms-cui-toolbar-toolbar,.s4-titletable,.ms-socialNotif-Container,.ms-sbplain,.ms-sbtable,body #pageStatusBar,.link-item,.link-item a,.link-item a:link,.ms-WPBody,.ms-menutoolbar td a,.ms-toolbar,.ms-listheaderlabel,.ms-viewselector,.ms-viewselectortext,.ms-viewselectorhover,.ms-vh2-nofilter,.ms-vh2-nofilter-notextalign,.ms-vh,.ms-vh2,.ms-vh-icon,.ms-vh-icon-empty,.ms-vhImage,.ms-gb,.ms-gb2,.ms-gbload,.ms-vb,.ms-vb2,.ms-vb-tall,.ms-vb-user,.ms-vh2-nograd,.ms-vh3-nograd,.ms-vh2-nograd-icon,.ms-vh2-nofilter-icon,.ms-pb,.ms-pb-selected,.ms-ph,td.ms-vb,a.ms-addnew,.ms-ltviewselectormenuheader .ms-viewselector a,.ms-ltviewselectormenuheader .ms-viewselectorhover a,th.ms-vh,td.ms-vb,.ms-dlgTitleText,.ms-formlabel,.ms-descriptiontext,.ms-formtoolbar,select,.ms-input,.ms-long,.ms-inputuserfield,.ms-toolbarContainer,div.ms-formfieldlabelcontainer span.ms-formfieldlabel,.ms-formfieldlabelcontainer,.description,.ms-sectionheader,.ms-linksection-level1,.ms-pageinformation h3.ms-standardheader,table.ms-pageinformation,table.ms-createpageinformation,.ms-pageinformation table td,.ms-createpageinformation table td,.ms-linksectionheader,th .ms-vb,.ms-vh2-nofilter-icon,th.ms-vh2-nograd,th.ms-vh2-nograd-icon,.ms-propertysheet,.ms-formdescription,.ms-paging,.ms-listedit .ms-standardheader,.ms-listedit .ms-linksectionheader,.ms-listedit .ms-linksectionheader .ms-standardheader,.ms-listedit table.ms-pageinformation,.ms-listedit .ms-pageinformation table td,.ms-listedit .ms-propertysheet,.ms-listedit .ms-descriptiontext,.ms-SPZoneLabel,.ms-SPButton,.ms-wpadder-sectionhead,.ms-wpadder-wpname,.ms-wpadder-categoryColumn,.ms-wpadder-categoryColumn td,.ms-wpadder-items,.ms-wpadder-upload input,.ms-wpadder-upload button,.ms-wpadder-tabTable th,.ms-wpadder-description,.ms-wpadder-zoneArea button,.ms-WPTitle,.link-item-large,.link-item-large a,.link-item-large a:link,div.title-With-Background a,div.title-With-Background a:link,div.title-With-Background a:hover,div.title-With-Background a:visited,div.title-With-Background a:active,.headertitle,.headertitle a,.headertitle a:link,.level-item,.level-item a,.level-item a:link,.headertitle-band,.headertitle-band a,.headertitle-band a:link,.headertitle-large,.headertitle-large a,.headertitle-large a:link,.headertitle-small,.headertitle-small a,.headertitle-small a:link,.level-description,.ms-WPBody td,.medium,groupheader,.ms-rtelong,.ms-longer,.ms-rtelonger,.ms-radiotext,.ms-rtedropdown,.ms-lookuptypeintextbox,.ms-rtefield,table.ms-disc td,table tr td.ms-disc-bordered-noleft,.ms-formbodysurvey,.ms-gridCol,.ms-gridT1,.ms-surveyVBarT,.ms-surveyVBarTC,.ms-surveyTotal{font-family:inherit;}.ms-selectorlink a,.ms-selectorlink a:visited{font-family:inherit!important;}.ms-cui-ribbon,.ms-cui-menu,.ms-siteactionsmenu,.s4-breadcrumb-menu,.ms-cui-TabRowLeft,.ms-cui-toolbar-toolbar,.ms-MenuUILabel,.ms-MenuUILabelRtL,.ms-menuuilabelcompact,.ms-menuuilabelcompactRtl,div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILarge ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink,div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILargeRtL ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink,.s4-search input.ms-sbplain,.ms-sbplain,.s4-search input,.link-item,.link-item a,.link-item a:link,.ms-WPBody,.s4-ql ul.root > li > .menu-item,.s4-qlheader,.s4-qlheader:visited,.ms-menutoolbar td a,.ms-toolbar,.ms-listheaderlabel,.ms-viewselector,.ms-viewselectortext,.ms-viewselectorhover,.ms-vh2-nofilter,.ms-vh2-nofilter-notextalign,.ms-vh,.ms-vh2,.ms-vh-icon,.ms-vh-icon-empty,.ms-vhImage,.ms-gb,.ms-gb2,.ms-gbload,.ms-vb,.ms-vb2,.ms-vb-tall,.ms-vb-user,.ms-vh2-nograd,.ms-vh3-nograd,.ms-vh2-nograd-icon,.ms-vh2-nofilter-icon,.ms-pb,.ms-pb-selected,.ms-ph,td.ms-vb,a.ms-addnew,.ms-ltviewselectormenuheader .ms-viewselector a,.ms-ltviewselectormenuheader .ms-viewselectorhover a,th.ms-vh,td.ms-vb,.s4-titletable,.ms-dlgTitleText,.ms-descriptiontext,.ms-formtoolbar,select,.ms-input,.ms-long,.ms-dtinput,.ms-dttimeinput,.ms-inputuserfield,.ms-toolbarContainer,div.ms-formfieldlabelcontainer span.ms-formfieldlabel,.ms-formfieldlabelcontainer,.description,.ms-linksection-level1 h3,.ms-linksection-level1 ul li a,.ms-pageinformation h3.ms-standardheader,table.ms-pageinformation,table.ms-createpageinformation,.ms-pageinformation table td,.ms-createpageinformation table td,th .ms-vb,.ms-vh2-nofilter-icon,th.ms-vh2-nograd,th.ms-vh2-nograd-icon,.ms-formdescription,.ms-authoringcontrols,.ms-paging,.ms-listedit .ms-standardheader,.ms-listedit .ms-linksectionheader,.ms-listedit .ms-linksectionheader .ms-standardheader,.ms-linksectionheader,.ms-SPZoneLabel,.ms-SPButton,.ms-wpadder-categoryColumn,.ms-wpadder-categoryColumn td,.ms-wpadder-items,.ms-wpadder-upload input,.ms-wpadder-upload button,.ms-wpadder-tabTable th,.ms-wpadder-description,.ms-wpadder-zoneArea button,.ms-WPTitle,.level-item,.level-item a,.level-item a:link,.level-description,.headertitle,.ms-WPBody td,.medium,groupheader,.ms-rtelong,.ms-longer,.ms-rtelonger,.ms-radiotext,.ms-rtedropdown,.ms-lookuptypeintextbox,.ms-rtefield,table.ms-disc td,table tr td.ms-disc-bordered-noleft,.ms-gridCol{font-size:1em;}.s4-title h2,.ms-socialNotif-text,.s4-search select.ms-sbscopes,.s4-search input.ms-sbplain,.article-content,.welcome-content,.s4-title .s4-pagedescription,.s4-title .s4uniqpermdescription,.ms-toolbar,.ms-listheaderlabel,.ms-gb .ms-standardheader,.ms-standardheader,.ms-gb,.ms-gb2,.ms-gbload,.ms-vb-tall,.ms-vb-user,.ms-pb,.ms-pb-selected td,.ms-vb,.ms-vb2,.ms-viewlsts-noitems > b,.s4-specialNavLinkList a:hover > span.ms-splinkbutton-text,.ms-vh2-nofilter,.ms-vh2-nofilter-notextalign,.ms-formlabel,.ms-descriptiontext,.ms-formtoolbar,.ms-toolbarContainer,.description,.link-item,.ms-sectionheader,.ms-linksection-level1 h3,.ms-pageinformation h3.ms-standardheader,.ms-linksectionheader .ms-standardheader,.ms-linksectionheader,.ms-pageinformation th,.ms-createpageinformation th,th .ms-vb,.ms-vh2-nofilter-icon,th.ms-vh2-nograd,th.ms-vh2-nograd-icon,.ms-vh,.ms-vh2,.ms-vh-icon-empty,.ms-vhImage,.ms-vh2-nograd,.ms-vh3-nograd,.ms-vh2-nograd-icon,.ms-vh2-nofilter-icon,.ms-ph,.ms-propertysheet,.ms-pageinformation table td,.ms-createpageinformation table td,.ms-bottompaging .ms-paging,.ms-paging,.ms-listedit .ms-standardheader,.ms-listedit .ms-linksectionheader,.ms-listedit .ms-linksectionheader .ms-standardheader,.ms-listedit .ms-gb .ms-vh2-nofilter,.ms-listedit .ms-gb .ms-vh2,.tmt-name,.ms-SPZoneTitle,.ms-SPZoneLabel,.ms-rteElement-P,.level-description,.headertitle,.medium,groupheader,.ms-rtefield,table.ms-disc td{color:inherit;}.ms-viewlsts th.ms-vh2-nofilter{color:inherit!important;}.ms-cui-ribbon a:link,.ms-cui-ribbon a:visited,.ms-cui-ribbon a:hover,.ms-cui-ribbon a:active,.ms-cui-menu a:link,.ms-cui-menu a:visited,.ms-cui-menu a:hover,.ms-cui-menu a:active,.ms-siteactionsmenu > span > a,.ms-menutoolbar td a,.ms-menutoolbar td a:hover,.s4-specialNavLinkList a:hover > span.ms-splinkbutton-text,a.ms-socialNotif{text-decoration:none;}
.ms-formtable[style] {
	margin-top:65px !important;
}

div#div_b9f2ed6c-4544-4e3f-a3bc-9a00e45930c9 .ms-viewheadertr {
    display: none;
}

div#div_b9f2ed6c-4544-4e3f-a3bc-9a00e45930c9 .ms-gb span {
    display: none !important;
}

div#div_b9f2ed6c-4544-4e3f-a3bc-9a00e45930c9 .ms-gb {
    color: #fff;
}

#onetidDoclibViewTbl0 .ms-gb span {
    display: none !important;
}

#onetidDoclibViewTbl0 td.ms-gb:not(a) {
    color: #ffffff !important;
}

#onetidDoclibViewTbl0 .ms-viewheadertr, .annual-reports .ms-vhltr
{display:none;}

/*Social Media Icons*/

a.socialIcon img{
	width:25px;
}

.headernav a.socialIcon{
	padding:0px;
	margin-right:15px;
}

.headernav a.socialIcon:last-child{
	margin-right:0px;
	}



/* html5 backwards-compatibility */
section, article, header, footer, nav, aside, hgroup {
	display: block;
}
#backToTop {
	position:fixed;
	bottom:10px;
	right:13%;
}
#backToTop img {
    opacity: 0.4;
   
}
#menu {
	font-size:25px;
	padding:5px 15px 7px 30px;
	background-color:#003a64;
	width:100%;
	position:relative;
	top:0px;
	z-index:200;
	color:#fff;
	display:none;
}
.ninja {
	display:none;
}
.solid {
	background-color:rgba(255,255,255,.7);
	padding:0 15px;
}
dt {
	font-weight:normal !important;
}
#reportIssue {
	position:fixed;
	top:40px;
	left: 5px;
	z-index:6000;
	cursor:pointer;
}
.news-tab {
	background-color: rgba(0, 58, 100, .3);
	border:1px solid rgba(0, 58, 100, .5);
	border-right:0px;
	position:absolute;
	right:0px;
	top:35%;
	text-align:center !important;
	font-weight:400;
	padding:35px 15px;
	padding-left:30px;
	-webkit-border-radius: 100px 0 0 100px;
border-radius: 100px 0 0 100px;
cursor:pointer;
z-index:5000;
}

.news-tab1{
	background-color: rgba(0, 58, 100, .3);
	border:1px solid rgba(0, 58, 100, .5);
	border-right:0px;
	position:absolute;
	right:0px;
	top:30%;
	text-align:center !important;
	font-weight:400;
	padding:35px 15px;
	padding-left:30px;
	-webkit-border-radius: 100px 0 0 100px;
	border-radius: 100px 0 0 100px;
	cursor:pointer;
	z-index:5000;

}

.news-tab1:hover {
background-color: rgba(0, 58, 100, .9);
}
#banner .news-tab1 p {
	font-size:.95em;
	line-height:1em;
	text-align:center !important;
	margin-top:5px;
}



.news-tab:hover {
background-color: rgba(0, 58, 100, .9);
}
#banner .news-tab p {
	font-size:.95em;
	line-height:1em;
	text-align:center !important;
	margin-top:5px;
}
hr {
	border:0 !important;
	height:1px !important;
	background-image: -webkit-linear-gradient(left, rgba(255,255,255,.3), rgba(255,255,255,255.75), rgba(255,255,255,.3)) !important;
	background-image: -moz-linear-gradient(left, rgba(255,255,255,.3), rgba(255,255,255,255.75), rgba(255,255,255,.3)) !important;
	background-image: -ms-linear-gradient(left, rgba(255,255,255,.3), rgba(255,255,255,255.75), rgba(255,255,255,.3)) !important;
	background-image: -o-linear-gradient(left, rgba(255,255,255,.3), rgba(255,255,255,255.75), rgba(255,255,255,.3)) !important;
}
.no-blt {
	padding:0px !important;
	list-style-type:none;
}
.no-blt li {
	margin:0px !important;
	padding-left:0px !important;
}
.questions li {
	padding-bottom:10px;
}
/* document style */
body {
	background-color:transparent;
	color: #1E1E1E !important;
	font-family: 'Lato', sans-serif !important;
	font-weight:300;
	font-size: 17px !important;
}
a, a:link, a:visited {
	color: #2f7799;
	text-decoration: none !important;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
a:hover, a:active {
	color: #D27F07;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0.3em 0 !important;
	line-height: 1.1em;
}
h1 {
	font-size: 2em;
	color: #D38411 !important;
	
	font-weight: normal;
}
h1.welcome {
position:relative;
	margin-top:-25px !important;
	
}
.page-content {
	font-weight:400;
}
.homeContact {
	border:1px solid rgba(0, 0, 0, .5);
	padding:46.5px;
	background-color: rgba(255, 255, 255, .5);
	float:right;
	width:93%;
}
.homeMap {
	margin-top:-10px;
}
h2 {
	font-size: 1.6em !important;
	color: #003A64 !important;
	font-weight: normal;
}
h3 {
	font-size: 1.1em;
	color: #000 !important;
	font-weight:400 !important;
}
h4 {
	font-size: 1.25em;
	font-weight: bold;
	color: #b63812;
}
h5 {
	font-size: 1.25em;
	font-weight: bold;
	color: #333;
}
h6 {
	font-size: 1.1em;
	color: #333;
	font-weight: bold;
}
p {
	line-height: 1.5em;
}
strong {
	font-weight:600 !important;
}
p strong {
	font-weight:600 !important;
}
img {
	border: 0;
}
.tap {
	padding:30px; 
	border:2px solid #ccc;
	text-align:center;
	background-color:#F9F9F9;
}
.tap-btn {
	font-weight:400;
	
	padding:7px 20px;
	text-align:center;
	border:1px solid #003A64;
	background-color:#C7DBED;
	width:300px;
	margin:0 auto !important;
}
.btn {
font-size:1.3em;
	font-weight:400;
	padding:7px 20px;
	text-align:center;
	border:1px solid #003A64 !important;
	background-color:#C7DBED;
	width:200px;
	margin-bottom:15px !important;
	-webkit-border-radius: 0 0 0 0 !important;
border-radius: 0 0 0 0 !important;
}

/* layout */
#banner {
position:relative;
	/*height:725px;*/
	height: 525px;
	background-image:url('/Master_Images/blank-dd.jpg'); 
	background-repeat:no-repeat;
	background-size:100% 100%;
	padding:0px 95px;
	padding-top:35px;


/*position:relative;
	height:725px;
	width:100%;
	background-image:url('/Master_Images/main-dd.jpg');
	background-position: bottom; 
	background-repeat:no-repeat;
	padding:35px 95px;
	background-size: 100% 100%;*/
}

.watermarkDOR{
	position:absolute;
	bottom:0;
	right:0;
	opacity:0.5;
}

#banner1 {
	background-image:url('/Master_Images/blank-dd.jpg');
	background-position: bottom; 
	background-repeat:no-repeat;
	background-size: 100% 100%;
}
#banner2 {
	background-image:url('/Master_Images/blank-dd.jpg');
	background-position: bottom; 
	background-repeat:no-repeat;
	background-size: 100% 100%;
	
}
#banner3 {
	background-image:url('/Master_Images/blank-dd.jpg');
	background-position: bottom; 
	background-repeat:no-repeat;
	background-size: 100% 100%;
	
}
#banner4 {
	background-image:url('/Master_Images/blank-dd.jpg');
	background-position: bottom; 
	background-repeat:no-repeat;
	background-size: 100% 100%;
	
}
#banner5 {
	background-image:url('/Master_Images/blank-dd.jpg');
	background-position: bottom; 
	background-repeat:no-repeat;
	background-size: 100% 100%;
	
}
#banner6 {
	background-image:url('/Master_Images/blank-dd.jpg');
	background-position: bottom; 
	background-repeat:no-repeat;
	background-size: 100% 100%;
	
}
#banner7 {
	background-image:url('/Master_Images/blank-dd.jpg');
	background-position: bottom; 
	background-repeat:no-repeat;
	background-size: 100% 100%;
	
}
#banner8 {
	background-image:url('/Master_Images/blank-dd.jpg');
	background-position: bottom; 
	background-repeat:no-repeat;
	background-size: 100% 100%;
	
}
#banner9 {
	background-image:url('/Master_Images/blank-dd.jpg');
	background-position: bottom; 
	background-repeat:no-repeat;
	background-size: 100% 100%;
	
}
#banner10 {
	background-image:url('/Master_Images/blank-dd.jpg');
	background-position: bottom; 
	background-repeat:no-repeat;
	background-size: 100% 100%;
	
}
#banner h1 {
	font-size: 2.2em;
	line-height:1.2em;
	color: #FFA02C !important;
	font-weight: normal;
	/*margin-top:50px !important;*/
	padding-top:50px!important;
	width
}
#banner p {
	width:60%;
	color:#fff;
	font-size:1.3em;
	margin-top:15px;
	font-weight:300;
}
.ban {
	padding:35px 95px;
	color:#fff;
	font-size:1.1em;
	position:relative;
	/*top:-725px;*/
	height:725px;
	/*margin-bottom:-725px;*/
	width:100%;

}
.ban a {
	color:#AAC9E0;
}
.ban a.white {
	color:#fff;
}

.ban a:hover {
	color:#FFA02C;
}

.ban h2 {
	font-size: 1.2em;
	line-height:1em;
	color: #FFA02C !important;
	font-weight: normal;
}
.ban h1 {
	color: #fff !important;
	text-transform:uppercase;
}
.ban h3 {
	color:#fff !important;
	font-size: 1.3em;
	text-transform:uppercase;
	padding-bottom:7px;
	margin-bottom:13px !important;
}
.ban h4 {
	margin-top:12px !important;
	font-size: 1.2em;
}
#v5-wrapper {
	
	
}
#v5-page {
	position: relative;
	width: 100%;
	
	
	margin: 0px auto;
	padding-top:20px;
	padding-bottom:20px;
}
#v5-page-column-sidebar {
	padding:25px 15px 20px 25px;
}
#v5-page-column-main {
	min-height:633px;
		
}
.subnav {
margin-top:-75px;
}
.subnav h6 {
	text-align:left !important;
	width:75%;
}
/* header */
.headernav {
	float:right;
	text-align:right;
	margin-bottom:10px;
	font-size:1em;
	color:#4aa0de;
	text-transform:uppercase;
}
.headernav a {
	padding:10px 20px;
}
#v5-header {
	background-color: #fff;
}
#v5-header  {
	padding:25px 100px;
	
	
}
#v5-site-logo {
	float: left;
}
#v5-site-logo img {
	max-width:220px;
}

.v5-site-title {
	margin: 0;
	margin-left:-45px !important;
	margin-top:20px !important;
	line-height: 1em;
	text-transform:uppercase;
	display:none;
}
#v5-site-description {
	color: #999;
}
.v5-site-title a {

}
#v5-tools {
}
#v5-search {
	
	
}
#v5-page-content .gsc-search-box {
	width:50%;
}
.search-li {
	display:none !important;
}

#mobileSearchBtn {
	
}
#mobileSearch {
	position:absolute;
	top:10px;
	right:45px;
	display:none;
}
#v5-social {
	float: left;
	margin: 10px 20px 0 0;
}

/* navigation */
.s4-recentchanges {
	display:none;
}
.menu-horizontal {
	float:right;
	font-size:.7em;
}
#v5-global-nav {
	clear: both;
	position:relative;
}
#v5-global-nav .menu {
	position:relative;
	margin-top:-45px !important;
}

#v5-global-nav {
	font-size: 1.5em;
	background:transparent;
}
.s4-tn li.static > .menu-item {
	padding: 20px;
	color: #fff;
	border: 0;
}
.s4-tn li.static > .menu-item:hover {

	color: #fff;
}
.s4-tn li.static.selected > .menu-item {
	background:transparent;
	color: #fff;
}
.menu-horizontal a.dynamic-children span.additional-background, .menu-horizontal span.dynamic-children span.additional-background {
	background-image: none;
	padding-right: 0;
	
}
.menu-vertical a.dynamic-children span.additional-background, .menu-vertical span.dynamic-children span.additional-background {
	background-image:url('/Master_Images/right.png');
}
.menu ul.dynamic {
	background-color: rgba(255, 255, 255, .85) !important;
	padding:15px !important;
}
.menu ul.dynamic li {
border-bottom:1px solid #A2C7D8;
}
.menu ul.dynamic li:last-child  {
	border:0px !important;
}

.menu ul.dynamic .menu-item-text {
	padding:10px 0 !important;
	font-size:18px;
	color:#a71228;
}
.menu span.dynamic, .menu a.dynamic {
	min-width:200px;
}
.s4-tn ul.dynamic {
	
	border: 0;
	padding: 20px 10px;
	font-size: 12px;
}
.s4-tn li.dynamic > a.menu-item {
	color: #bbb;
	padding: 5px 10px;
}
.s4-tn li.dynamic > a.menu-item:hover {
	background: #2a2a2a;
}
.s4-ql, .s4-specialNavLinkList {
	margin: 0;
}
.s4-ql ul.root ul.static {
	margin: 0 0 10px 0;
	width: auto !important;
	
}
.menu-vertical ul.root {
	margin-top:15px;
	margin-left:15px;
	border-top:1px solid #A2C7D8;
	
}
.menu-vertical li.static {
	padding:10px;
	border-bottom:1px solid #A2C7D8;
}
.s4-ql li, .s4-specialNavLinkList li {
	min-height: 0;
}
.s4-ql ul.root > li > .menu-item, .s4-qlheader, .s4-qlheader:visited {
	padding: 0;
	font-weight:400;
	border: 0;
	margin: 0 0 3px 0;
	color: #333;
}
.s4-ql a.selected, .ms-viewlsts .ms-vb2 > a, .ms-addnew a, .ms-selectorlink a, .ms-selectorlink a:visited, .ms-navitem a:link {
	color: #a71228 !important;
}
.s4-ql a.selected span {
	color: #a71228 !important;
}
.s4-ql a.selected {
	border: 0 !important;
	background: none transparent;
	font-weight: bold;
}
.s4-ql ul.root > li > a.selected {
	padding: 0 !important;
}
.s4-ql ul.root ul > li > a {
	font-size: 12px;
	padding: 0 0 0 10px;
	border: 0;
	margin: 0 0 4px 0;
	color: #888;
}
.s4-specialNavLinkList {
	display: none;
}
.ms-blog-addnew {
	font-size: 12px !important;
	padding: 0 0 0 10px;
	margin: 0;
}
.top-nav {
	min-height:30px;
	background-color:#003a64;
	width:100%;
	padding:0px 80px;
}
#mobileNav {
	display:none;
}
.top-nav .nav li {
	color:#fff;
	padding:15px 15px;
	font-size:1em;
	text-transform:uppercase;
	font-weight:300;
	float:left;
	cursor:pointer;
}
.top-nav .nav li:hover {
	color:#FFA02C;
}
.top-nav .nav li a {
	color:#fff;
	padding:0px 0px;

}
.top-nav .nav li a:hover {
background-color:transparent !important;
}
/* page area */
.padding-top {
	padding-top:10px !important;
}
.featured {
	background-color:#C7DBED !important;
	min-height:300px;
	padding:55px 0;
	margin:-20px -15px 0 -15px;
	text-align:center;
	color:#003A64;
	
}
.featured a {
	color:#003A64 !important;
}
.featured  h2 {
	text-transform:uppercase;
}
.featured-icon {
	height:165px;
}

.page-content h6 {
padding-bottom:10px;
margin-bottom:20px !important;
color:#D27F07;
text-transform:uppercase;	
text-align:center;
border-bottom:2px solid #D27F07;
font-size:1.8em;
}
h6.newsh6 {
	color:#003A64;
	border-bottom:2px solid #003A64;

}
td.news {
	color:#333;
	line-height:1.5em;
	font-size: 18px !important;
	font-family: 'Lato', sans-serif !important;
}
#news td.news.news-wp {
	color:#333;
	font-size: 18px !important;
	line-height:1.6em;
	font-family: 'Lato', sans-serif !important;
}
.news-wp {
	border-bottom:1px solid #ccc;
	padding:10px 0;
}
.news-wph6 {
	margin-top:-45px;
}
.news-wph6 h6 {
	text-align:left !important;
}
#v5-page-content {
padding:45px 85px;
margin:0 auto;
	
}
.page-content {
	max-width:1300px;
	margin:0 auto;
}
.home-content {
	max-width:1800px;
	padding-top:20px;
}
.home-content .col-lg-6 {
	padding-left:35px !important;
	padding-right:35px !important;
}
#v5-page-content .ms-rtestate-field img {
	max-width: 100%;
}

/* footer */
#v5-footer {
	clear: both;
	font-size: 12px;
	color: #fff;
	padding: 15px 40px;
	background-color: #3b4247;
	position:relative;
	bottom:0px !important;
	left:0px;
	
}
#v5-footer p, #v5-footer a {
	font-size:19px;
	color:#ccc;
	margin-bottom:5px;
}
#v5-footer a {
	padding-right:30px;
}
.footer-left {
	padding-top:30px;
}
/* search */
#v5-search {
	float:right;
}
#v5-search .s4-wpTopTable {
	width: auto !important;
}
.s4-search input.ms-sbplain {
	height: auto;
	width: 300px !important;
	padding: 5px 10px;
	font-size: 13px;
	color:#333333;
	background-color: rgba(255, 255, 255, .5);
	background-image:none;
}
.s4-search input.s4-searchbox-QueryPrompt {
	
}
.ms-sbgo .srch-gosearchimg {
	display: none;
}
.ms-sbgo a {
	display: block;
	width: 30px;
	height: 25px;
	margin: 7px 0 0 10px;
	background: url(i/search2.png) 0 0 no-repeat;
	

}
.ms-sbgo a:hover {
	}

/* web parts */
td.contacts {
	color:#333;
	padding:10px 0;
	border-bottom:1px solid #ccc;
	line-height:1.6em;
	font-family: 'Lato', sans-serif !important;
	font-size:1.1em !important;
}
td.contacts h4 {
	color:#145787;
	font-size:1.3em !important;
}
td.prod-list {
	padding:10px 0;
	color:#333;
	border-bottom:1px solid #ccc;
}
td.faqs {
	font-size:1.1em !important;
	color:#333 !important;
	padding-bottom:10px;
}
.auction, .auction-h {
	padding:10px 0;
	border-bottom:1px solid #ccc;
	color:#333;
}
.auction-h {
	
}
.ms-vh {
	color:#333;
	border-bottom:1px solid #333;
	padding-bottom:10px;
	font-weight:600;
}
.ind-notice-wp {
	color:#333;
}
.forms-wp {
	border-bottom:1px solid #ccc;
	color:#333;
	padding-top:10px;
}
.rules {
	border-bottom:1px solid #ccc;
	color:#333;
	padding:10px 0;
}
.s4-wpTopTable {
	margin: 0 0 15px 0;
}
.ms-PartSpacingVertical {
	display: none;
}
.ms-wpTdSpace {
	display: none;
}
.ms-WPHeader td, .ms-fakewptitle {
	border-color: #2f7799;
	background: #2f7799;
}
h3.ms-WPTitle {
	color: #fff;
	font-weight: bold;
	font-size: 17px;
	padding: 10px;
	text-align: left !important;
}
h3.ms-WPTitle a, .s4-wpActive .ms-WPTitle, .s4-wpActive .ms-WPTitle a {
	color: #fff;
}
h3.ms-WPTitle nobr {
	white-space: normal;
}
.ms-WPBorder, .ms-WPBorderBorderOnly {
	border: 1px solid #ddd;
}
.ms-WPBorder {
	border-top: 0;
}
.ms-WPBorderBorderOnly {
	background: #f5f5f5;
}
.ms-WPBody {
	padding: 10px 0 0 0;
}
.ms-WPBorder .ms-WPBody, .ms-WPBorderBorderOnly .ms-WPBody {
	padding: 15px;
}
.ms-wpContentDivSpace {
	margin: 0;
}

/* item styles */
.item, .level-item-pos, .level-header {
	padding: 0;
	margin: 0 0 0.5em 0;
}
.bullet, .level-bullet {
	padding: 0 0 0 10px;
}
.level-description-padding {
	padding: 0;
}
.headertitle, .headertitle a, .headertitle a:link {
	font-size: inherit;
}
td.dev-tax {
	font-size:1.2em !important;
	color:#333 !important;
	border-bottom:1px solid #ccc;
	padding-top:15px;
}
td.dev-tax .chapter {
	color:#D38411 !important;
	margin-bottom:10px !important;
}

/* lists & libraries */
.ms-listviewtable {
	background: #fff;
}

/* dialogs */
html.ms-dialog body {
	background: #fff;
}
html.ms-dialog #v5-wrapper {
	width: auto;
	padding: 10px;
	max-width: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
html.ms-dialog #v5-page-column-main {
	margin: 0;
}

/* pop-up menus */
.ms-MenuUIPopupBody {
	font-size: 12px;
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
}
div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILarge ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink, div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner div.ms-MenuUILargeRtL ul.ms-MenuUIUL div.ms-MenuUIULItem a.ms-MenuUIULLink {
	color: #2f7799 !important;
}
span.ms-menuitemdescription {
	color: #999 !important;
	font-size: 11px;
}
.ms-siteactionsmenuhover, .ms-welcomeMenu.ms-SpLinkButtonActive {
	background-color: #333;
	border-color: #555;
}

/* ribbon style */
body #s4-ribbonrow {
	font-size: 12px;
	background-color: #333;
}
.ms-cui-topBar2 {
	border-color: #333;
}

/* override sharepoint page layouts */
div.article, div.welcome {
	padding: 0;
}
table.splashLinkFrame {
	border-collapse: collapse;
}
.article .article-header {
	font-family: inherit;
	font-size: 12px;
	overflow: auto;
	border: 0;
	color: #999;
	margin: 0 0 1em 0;
}
.captioned-image .caption {
	font-family: inherit;
	font-size: 12px;
	color: #999;
}
.article-content, .welcome-content {
	margin: 10px 0 0 0;
}
.article-left .captioned-image, .welcome .welcome-image {
	margin-right: 2em;
}
.article-right .captioned-image, .article .related-links {
	margin-left: 2em;
}
.article .captioned-image, .article .related-links, .welcome .welcome-image, .welcome .splash-image {
	margin-bottom: 1em;
}
.article .related-links {
	border: 0;
}
.ewiki-margin, .edit-mode-border {
	padding: 0;
	margin: 0;
}
.ewiki-margin {
	font-size: 12px;
	color: #999;
	margin: 0 0 1em 0;
}
.right-wp-zone-col {
	width: 195px;
	border-color: #ddd;
}
.ewiki-slink {
	margin-left: 15px;
}
.ms-redirectControl {
	font-size: inherit;
	font-family: inherit;
	color: #999;
}
/* Custom List Nav */
.navopen {
	position:relative;
	left:1px;
}

.Ysubnav {
	background-image:url('../../Master_Images/subNav.png');
	background-repeat:no-repeat;
	background-position:right;
}
.navLink:first-child {
	border-top:1px solid #A2C7D8;
}
.navLink {
	margin-top:-1px;
	font-size:18px;
	
}
.navLink a {
	color:#333;
	font-weight:500;
}
.navLink a:hover {
	color:#a71228;
}
.navLink, .navSubLink ul li {
	padding:10px;
	border-bottom:1px solid #A2C7D8;
	margin-top:-1px;
}
.navSubLink ul li:last-child {
	border-bottom:0px;
}
.navSubLink a {
	color:#a71228;
	font-size:18px;
	font-weight:500;
}
.navSubLink {
	position: absolute;
	left: -999em;
	width:250px;
	z-index:200;
	margin-top:-65px;
}
.navSubLink ul {
	list-style:none;
	margin:0px;	
	padding:10px;
	background-color: rgba(255, 255, 255, .95);
}
.navLink:hover + .navSubLink {
	left: 220px;

}
.navSubLink:hover {
	left: 220px;
}
/* override default scrolling behavior */
body.v4master {
   overflow: visible;
   height: inherit;
   width: inherit;
}
body #s4-workspace {
	overflow: visible !important;
	overflow-y: scroll;
	overflow-x:hidden !important;
	
}
body #s4-ribbonrow {
	position: fixed;
	z-index: 1000;
	min-height: 0 !important;
    height: auto !important;
}
#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."] {
	position: fixed !important;
}
.ms-dlgOverlay {
	width: 100% !important;
}
body #s4-bodyContainer {
	min-width: 0;
}
table.ms-listviewtable tbody tr.ms-newsletteralt tr, table.ms-listviewtable tbody tr.ms-newsletteralt td {
	background-color:transparent !important;
	
}
table tr, table, tr, td, th{
	background-color:transparent !important;
	border-top:0px !important;
	border-left:0px !important;
	border-right:0px !important;
	border-left:0px !important; 	
}
.links table tr, .links table, tr, .links td, .links th {
	border:0px !important;
}
.ms-rte-wpbox table tr, .ms-rte-wpbox table, .ms-rte-wpbox tr, .ms-rte-wpbox td, .ms-rte-wpbox th{
	font-size:14px;
}

td div.ms-vb a {
	line-height:20px !important;
}
table, .ms-partline{
	border:0px !important;
}
table.ms-listviewtable > tbody > tr > td {
	border-bottom:1px solid #F0F0F0;
}
.ms-viewheadertr a {
	color:#303030 !important;
}
td.annual, td.report {
	font-size:1.2em !important;
	
}
td.annual p, td.report {
	line-height:1.2em !important;
}
.ms-rte-wpbox td.ms-gb {
  padding-bottom: 0px;
  border-bottom-color: #fff;
  font-size:1.5em !important;
  line-height:1.9em !important;
  color:#003A64;
}
td.report {
	border-bottom:1px solid #ccc;
	padding:5px 0px;
}

/*Nathans Styles*************************************************************/
 span.ui-accordion.ui-accordion-header.ui-accordion-header-icon{
	right: .5em;
	
}

h2.ui-accordion-header-active{
color:#fff!important;
}

.no-blt li{
	
	padding-bottom: 10px;
}

.no-blt li a{
	font-weight:400;
}


h2.ui-accordion-header{
	font-size:1.3em!important;
}

/*Hide Google ads per Drew */

div.gsc-adBlock{
	height:0px!important;
}

div.gsc-adBlock iframe{
	height:0px!important;
}

iframe#master-2{
	height:0px!important;
}

@media screen and (max-width: 1459px) {
	.top-nav {
	padding:0px 10px;
}
.ban {
	padding:20px 30px;
	height: 775px;
}
#banner {
  position: relative;
  /*height: 725px;*/
  height:525px;
  width: 100%;
 /* background-image: url('/Master_Images/main-dd.jpg');*/
  background-position: bottom;
  background-repeat: no-repeat;
  padding: 20px 20px;
}

.watermarkDOR{
	width: 30%;
}

#v5-header {
  padding: 25px 25px;
}
}
@media screen and (max-width: 1300px) {
#v5-page {
	width:100% !important;
	margin:0px;
}
body {
	background-image:none;
	background-color:#fff;
}
#v5-page-content {
	padding:10px;
	
}
#v5-header {
  padding: 25px 25px;
}

}
@media screen and (max-width: 1270px) {
	.top-nav .nav li {
	font-size:.90em;
}
}
@media screen and (max-width: 1187px) {
	.top-nav .nav a {
	font-size:.80em;
}
}

@media screen and (max-width: 1199px) {
.container {
	width:100% !important;
}
#search {
	position:absolute;
	top:35px;
	right:20px;
}
.siteTitle {
	
	float:left !important;	
	margin-top:-15px !important;
	margin-left:100px;
	
}

}
@media screen and (max-width: 1106px) {
.v5-site-title {
		}	
}
@media screen and (max-width: 1180px) {
	}
@media screen and (max-width: 1180px) {
#mobileSearch {
	display:block;
	position:absolute;
	top:35px;
	right:35px;
}
.news-tab {
	display:none;
}
#search {
	display:none;
}	
td.gsc-input input.gsc-input{
	width:150px !important;
}
.top-nav .nav li {
	float:none;
	color:#333;
	font-size:1.1em;
}
.top-nav .nav li a {
	color:#333;
}
.search-li {
	display:block !important;
}
.top-nav {
  background-color: #fff;
  display:none;
}
.nav li {
	border-bottom:1px solid #ccc;
}
.nav li.no-border {
	border-bottom:0px;
}
.subnav {
	
}
#menu {
	display:block;
	cursor:pointer;
}
#v5-page-content {
	margin-top:-20px;
}
#mobileNav {
	
}
#desktopNav {
	display:none;
}
#banner1, #banner2, #banner3, #banner4, #banner5, #banner6, #banner7, #banner8, #banner9, #banner10 {
	display:none;
}
#banner, .featured {
	display:none;
}
#banner p {
width:90%;
}
#banner h1 {
	margin-top:0px !important;
}
.page-content h6 {
	text-align:left;
	font-size:1.3em;
}
.page-content h1 {
	padding-top:10px;
	font-size:1.7em !important;
}
h2 {
	
	font-size:1.5em !important;
}

}
@media screen and (max-width: 990px) {
.v5-site-title {
	margin-left:-125px !important;
}
}
@media screen and (max-width: 846px) {
.v5-site-title {
	margin-left:-100px !important;
}
}

/* layout - smaller screens */
@media screen and (max-width: 800px) {
.ban {
	padding:0px !important;
}
.headernav a {
  padding: 10px 10px;
}
.menu ul.dynamic {
position:relative !important;
left: 1px !important;
}

.s4-ql ul.root ul {
	margin:0px !important;
}
	.hide-mobile {
	display:none;
}
.s4-tn li.static > .menu-item {
	display:none !important;
}
footer img {
padding-top:15px;
	}
footer {
	padding:10px 25px !important;
}
#v5-footer a {
  padding-right: 15px;
}
#v5-page-content {
	width:100%;
}
#v5-footer {
	padding:0px;
}
#v5-header {
	padding-bottom:0px;
}
#v5-tools {
	padding:0px;
}
.menu-horizontal {
	display:none !important;
}
.menu-horizontal .menu-item-text {
	display:none !important;
}
#v5-page-column-main {
	min-height:100px;
}
	/* switch to single-column layout */
	#v5-wrapper {
		width: 100% !important;
		min-width: 0;
		margin: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-o-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none;
	}
		
	#v5-page-column-main {
		 margin: 0px;
		 padding: 0;
	}
	.menu-vertical ul.root {
	width:90%;
	}
		#v5-header {
		margin: 0;
	}
	#v5-header hgroup {
		padding: 20px;
		text-align: center;
	}
	#v5-site-logo {

		margin: 0 0 10px 0;
	}
	#v5-tools {
		
		padding: 0 20px 20px 20px;
	}
	#search {
	display:none;
	position:absolute;
	top:35px;
	right:10px;
	}
		#v5-footer {
			}
		
	/* switch to vertical navigation */
	#v5-global-nav {
	}
	.menu-horizontal {
	float:none;
	margin-left:130px;
}
	.menu-horizontal li.static, .menu-horizontal a.static, .menu-horizontal span.static {
		
	}
	.menu-horizontal {
		display: block;
		padding: 10px 0 5px 0;
		
	}
	.s4-tn li.static > .menu-item {
		display: block;

		padding: 15px;
		margin: 0 10px 5px 10px;
	}
	.s4-tn li.static > a.menu-item:hover, .s4-tn li.static.selected > .menu-item {
	}
}
@media screen and (max-width: 768px) {
.v5-site-title {
font-size:1.5em;
			}
footer img.pull-right {
	float:left !important;
}
}
@media screen and (max-width: 767px) {
.subnav {
    margin-top: 0px;
}
.news-wph6 {
    margin-top: 15px;
}

}
@media screen and (max-width: 734px) {
#v5-search {
  float: left;
  margin-left:-15px;
}
td.gsc-search-button input.gsc-search-button {
	width:100px !important;
}
}
@media screen and (max-width: 564px) {
.menu ul.dynamic {
position:relative !important;
left: 1px !important;
}
#v5-header {
	max-height:200px;
}
.ms-rte-layoutszone-outer[style] {
	width:90% !important;
}
#mobileSearch {
	display:none;
}
.siteTitle {
	float:right !important;
	margin-left:0px;
}
.v5-site-title {
font-size:1.4em;
			}

}
/* ********** Search ********** */

/* search results page */
#search input.gsc-input {
background-color: rgba(255, 255, 255, .5) !important;
}
#search a:link {
	
	text-decoration:none !important;
}
#search a:hover {
	}
table.gsc-table-result {
	margin-left:10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
table.gsc-table-result td {
	padding-left:10px;
}
table.gsc-table-result:hover {
	border: 1px solid #8494AE;
	border-left: 10px solid #8494AE;
	margin-left:0;
	background-color:#F8F8F1;
}
.gsc-promotion {background-color:#F8F8F1 !important;border:1px #CC6600 solid !important; border-radius:5px;padding-left:10px !important;}
.gsc-promotion .gs-title {font-weight:bold !important;}
.gsc-completion-container {text-align:left !important;}

/* search box */
#cse-search-form {
	padding-left:0px;
	
	float:right !important;
	text-align:right !important;
}
.bx-search-mobile #cse-search-form-mobile {/* for search mobile on mobile */
	padding-left:8px;
	
}
.gsc-completion-container  {
	background-color: rgba(255, 255, 255, .85) !important;
	padding:10px !important;
}
.gsq_a b { /* the suggested text drop; non-matching text */
	color:#306994 !important;
}
.gsq_a  { /* suggested text drop;matching text */
	color:#333 !important;

}
.cse input.gsc-search-button, input.gsc-search-button {
	height:25px !important;
}
input.gsc-search-button {
	font-family: inherit;
	font-size: 1.4em !important;
	font-weight:300 !important;
	text-transform:uppercase;
	color: #fff !important;
	padding: 10 20px !important;
	background-color:#4aa0de !important;/* search box button color */
	border: 2px solid #4aa0de !important;
	margin-left:0px !important;
	margin-top:0px;
	margin-bottom:0px;
	min-width:1px !important;
	height:40px !important;
	width:200px !important;
	 border-radius: 0px !important; 
  -moz-border-radius: 0px !important;
  webkit-border-radius: 0px !important;
	
}
input.gsc-input {
	border: 2px solid #4aa0de !important;

	height:40px;
	width:350px !important;
	font-size: 1.1em;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	margin-right:-15px !important;
	
	background-image:none!important;
}

table.gsc-search-box td.gsc-input {
    padding-right: 12px !important; 
}
.gsc-clear-button {
	display:none;
}
table.gsc-branding {
	display:none;
}
li.dynamic-children:hover > ul.dynamic {
	left:248px;
	margin-top:-30px;
	z-index:2000;
}



blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 0px solid #eee !important;
}
.center {
	text-align:center;
}
@media all and (max-width: 1370px) {
#v5-page-content {
	
}
.leftNav {
	display:none;
}
#v5-page-column-sidebar {
padding: 0px;
margin-top:25px;

}
li.dynamic-children:hover > ul.dynamic {

left:1px !important;
top:1px !important;
width:100%;
}
.navSubLink {
	position:relative !important;
	left:1px !important;
}
.navSubLink {
	margin-top:-10px;
	width:100%;
}
.navSubLink ul {
	margin-bottom:-30px;
}
.navLink:first-child {
	border:0px;
}
.navLink, .navSubLink ul li {
	border-bottom:1px solid #ccc !important;
}
.navLink  {
	margin-top:15px !important;
}
}
@media all and (max-width: 564px) {
.v5-site-title {
	
}
}

@media all and (max-width: 510px) {
#v5-search {
	display:none;
}
#banner {
	background-position: top;
}
#banner p {
	font-size:1.2em;
}
#banner h1 {
	font-size:1.6em;
}
}
@media all and (max-width: 454px) {
.v5-site-title {
	margin-left:-80px !important;	
	
}
}
@media all and (max-width: 430px) {
.s4-tn li.static > .menu-item {
	margin: 10px 0 0 0;
}
}

